package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.Machine.Machine;
public class EditMachine extends EditObjectPass<Machine> {
    public EditMachine() {
        super(Machine.class);
    }
}
